: shell to recompile and install :
: nroff troff suftab tmac.s tmac.scover
echo 
echo NROFF /usr/bin/nroff /usr/lib/suftab /usr/lib/tmac.s
echo       /usr/lib/tmac.scover /usr/bin/troff
chdir ../nroff
echo t.s
as t.s
mv -f a.out t.o
echo hytab.s
as hytab.s
mv -f a.out hytab.o
echo nroff
cc -DNROFF -n -O n[123456789].c n10.c ni.c nii.c ntab.c hytab.o t.o
strip a.out
mv -f a.out /usr/bin/nroff
rm *.o
chown bin /usr/bin/nroff
chmod 755 /usr/bin/nroff
echo tmac.s
cp tmac.s /usr/lib/tmac.s
chown bin /usr/lib/tmac.s
chmod 644 /usr/lib/tmac.s
echo tmac.scover
cp tmac.scover /usr/lib/tmac.scover
chown bin /usr/lib/tmac.scover
chmod 644 /usr/lib/tmac.scover
echo suftab.s
as suftab.s
strip a.out
mv -f a.out /usr/lib/suftab
chown bin /usr/lib/suftab
chmod 755 /usr/lib/suftab
sh ../rc/troff.rc
